.fa {
  display: inline-block;
  
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.fa-envelope:before {
  content: "\2709";
}
.fa-phone:before {
  content: "\260E";
}
.news-grid h6 {
  font-size: 1.0em;
  color: #020202;
  background: #fff;
  padding: 1.7em 0em;
  text-align: center;
  width: 40%;
  margin: 0.5em 0em 1em 0em;
  border-radius: 60px;
}
.contact-right input.email {

    margin: 0% 0% 0% 0%;

}
